IPB

Vítejte ( Přihlášení | Registrace )

 
Reply to this topicStart new topic
> Problém
Zdenal
příspěvek 05.07.2009, 15:58
Příspěvek #1





Skupina: Uživatel
Příspěvků: 163
Registrován: 27.06.2007
ID: 21184




Zdravím toto mi to píše když se chci připojit n nějaký server QuakeIII User Interface is Version 3, Expected 6


--------------------
HTML
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 Uživatel(é/ů) pročítá toto téma (1 neregistrovaných a 0 anonymních uživatelů)
0 registrovaní:

 



RSS Lo-Fi verze Dnes je: 21.11.19 - 07:22
Darkness Skin by Danellis. Converted by New Horizon Skins.
Toplist